{ lib, pkgs }:

pkgs.buildGoModule rec {
  pname = "forgejo-release";
  version = "1.0.0";

  src = ./src;

  # Vendor dependencies for reproducibility
  vendorHash = null;

  subPackages = [ "." ];
}